package com.zcloud.basic.info.domain.gateway;

import com.zcloud.basic.info.domain.model.ProblemFeedbackE;

/**
 * web-domain
 *
 * @Author SondonYong
 * @Date 2025-12-06 11:26:34
 */
public interface ProblemFeedbackGateway {

    /**
     * 新增
     */
    Boolean add(ProblemFeedbackE problemFeedbackE);

    /**
     * 修改
     */
    Boolean update(ProblemFeedbackE problemFeedbackE);

    /**
     * 删除
     */
    Boolean deletedProblemFeedbackById(Long id);

    Boolean deletedProblemFeedbackByIds(Long[] id);
}

